Adobe Premiere Element 特权提升 (ASPB21-47)

medium Nessus 插件 ID 150714
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程主机中有一个应用程序受到特权提升漏洞的影响。

描述

远程主机上的 Adobe Premiere Element 安装程序版本为 5.2 或更早版本。因此,该远程主机受到特权提升漏洞的影响。存在此漏洞的原因在于,使用错误权限创建了临时文件。

请注意,Nessus 尚未测试这些问题,而是只依靠应用程序自我报告的版本号。

解决方案

查看供应商公告

另见

http://www.nessus.org/u?9c4336d7

插件详情

严重性: Medium

ID: 150714

文件名: adobe_premiere_elems_apsb21-47.nasl

版本: 1.5

类型: local

代理: windows

系列: Windows

发布时间: 2021/6/11

最近更新时间: 2021/9/16

依存关系: adobe_premiere_elements_installed.nbin

风险信息

CVSS 分数来源: CVE-2021-28623

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: Low

基本分数: 2.1

时间分数: 1.6

矢量: AV:L/AC:L/Au:N/C:N/I:P/A:N

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 5.5

时间分数: 4.8

矢量: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:adobe:premiere_elements

必需的 KB 项: SMB/Registry/Enumerated, installed_sw/Adobe Premiere Elements

易利用性: No known exploits are available

补丁发布日期: 2021/6/8

漏洞发布日期: 2021/6/8

参考资料信息

CVE: CVE-2021-28623

IAVA: 2021-A-0271-S